{
  "id": "barbara_0a7d",
  "name": "Barbara Davis",
  "handle": "barbara",
  "gender": "female",
  "description": "Wolverine",
  "tags": [
    "mysterious_stranger",
    "metal fabrication",
    "tracking",
    "endurance training",
    "cold-water immersion",
    "whiskey tasting",
    "classic rock",
    "historical biographies"
  ],
  "avatar_url": "/media/barbara_0a7d/avatar.webp?t=1770119612",
  "banner_url": "/media/barbara_0a7d/banner.webp?t=1770119619",
  "videos": [
    "/media/barbara_0a7d/videos/01_smile_reveal.mp4?t=1770119645"
  ],
  "images": [
    "/media/barbara_0a7d/images/01_mid_mid_neutral.webp",
    "/media/barbara_0a7d/images/02_image.webp",
    "/media/barbara_0a7d/images/03_image.webp",
    "/media/barbara_0a7d/images/04_image.webp",
    "/media/barbara_0a7d/images/05_image.webp",
    "/media/barbara_0a7d/images/06_image.webp",
    "/media/barbara_0a7d/images/07_image.webp",
    "/media/barbara_0a7d/images/08_image.webp",
    "/media/barbara_0a7d/images/09_image.webp",
    "/media/barbara_0a7d/images/10_image.webp",
    "/media/barbara_0a7d/images/11_image.webp",
    "/media/barbara_0a7d/images/12_image.webp",
    "/media/barbara_0a7d/images/13_image.webp",
    "/media/barbara_0a7d/images/14_image.webp",
    "/media/barbara_0a7d/images/15_image.webp",
    "/media/barbara_0a7d/images/16_image.webp",
    "/media/barbara_0a7d/images/17_image.webp",
    "/media/barbara_0a7d/images/18_image.webp",
    "/media/barbara_0a7d/images/19_image.webp",
    "/media/barbara_0a7d/images/20_image.webp",
    "/media/barbara_0a7d/images/21_image.webp",
    "/media/barbara_0a7d/images/22_image.webp",
    "/media/barbara_0a7d/images/22_image.webp",
    "/media/barbara_0a7d/images/23_image.webp",
    "/media/barbara_0a7d/images/23_image.webp",
    "/media/barbara_0a7d/images/24_image.webp",
    "/media/barbara_0a7d/images/24_image.webp",
    "/media/barbara_0a7d/images/25_image.webp",
    "/media/barbara_0a7d/images/25_image.webp",
    "/media/barbara_0a7d/images/26_image.webp",
    "/media/barbara_0a7d/images/26_image.webp",
    "/media/barbara_0a7d/images/27_image.webp",
    "/media/barbara_0a7d/images/27_image.webp",
    "/media/barbara_0a7d/images/28_image.webp",
    "/media/barbara_0a7d/images/28_image.webp",
    "/media/barbara_0a7d/images/29_image.webp",
    "/media/barbara_0a7d/images/29_image.webp",
    "/media/barbara_0a7d/images/30_image.webp",
    "/media/barbara_0a7d/images/30_image.webp",
    "/media/barbara_0a7d/images/31_image.webp",
    "/media/barbara_0a7d/images/31_image.webp",
    "/media/barbara_0a7d/images/32_image.webp",
    "/media/barbara_0a7d/images/33_image.webp",
    "/media/barbara_0a7d/images/34_image.webp",
    "/media/barbara_0a7d/images/35_image.webp",
    "/media/barbara_0a7d/images/36_image.webp",
    "/media/barbara_0a7d/images/37_image.webp",
    "/media/barbara_0a7d/images/38_image.webp",
    "/media/barbara_0a7d/images/39_image.webp",
    "/media/barbara_0a7d/images/40_image.webp",
    "/media/barbara_0a7d/images/41_image.webp"
  ],
  "created_at": "2026-02-03T04:52:26.571241-07:00",
  "dir_name": "barbara_0a7d"
}